# FtpChdir

Change working directory on server.

## SYNOPSIS

    #include <ftplib.h>
    int FtpChdir(const char *path, netbuf *nControl);

## PARAMETERS

path
  Specifies the desired working directory on the server.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

Sends a change working directory request to the server using the specified path.

## RETURN VALUE

Returns 1 if successful or 0 on error.